/*@import url(normalize.css);*/
@font-face {
  font-family: "Movistar Bold";
  src: url(../fonts/movistarheadline-bold.eot);
}
@font-face {
  font-family: "Movistar Bold";
  src: url(../fonts/movistarheadline-bold.ttf) format("truetype");
}
@font-face {
  font-family: "Movistar Regular";
  src: url(../fonts/movistarheadline-regular.eot);
}
@font-face {
  font-family: "Movistar Regular";
  src: url(../fonts/movistarheadline-regular.ttf) format("truetype");
}
@font-face {
  font-family: "Movistartx Bold";
  src: url(../fonts/movistartext-bold.eot);
}
@font-face {
  font-family: "Movistartx Bold";
  src: url(../fonts/movistartext-bold.ttf) format("truetype");
}
@font-face {
  font-family: "Movistartx Regular";
  src: url(../fonts/movistartext-regular.eot);
}
@font-face {
  font-family: "Movistartx Regular";
  src: url(../fonts/movistartext-regular.ttf) format("truetype");
}

img{
	border: 0;
	margin: 0;
}
body{
	margin: 0;
	background-color: #005c84;
	display: none;
}
a{
	color: #FFF;
	text-decoration: none;
}
#imgContainer{
	display: none;
}
#wrapper{
	position: fixed;
	left: 50%;
	margin-left: -492px;
	padding: 0;
	width: 984px;
	height: 600px;
	background-color: #FFF;
	overflow: hidden;
	background: url(../img/bg.jpg) no-repeat 0 0; 	 	
}
.landing-bg{
 	display: block;
 	position: absolute;
 	top:0; 	
 }

.landing-title{
	display: block;
    height: 360px;
    left: 117px;
    opacity: 0;
    position: absolute;
    top: 113px;
    width: 788px;
    z-index: 50;
}
 .title-bg{
 	display: block;
 	opacity: 0;
 	position: absolute; 	
 }
#home-title{
	width: 503px;
	height: 315px;
	background: url(../img/home-text.png) no-repeat 0 0;
	left: 264px;
	top: 162px;
	position: absolute;
	z-index: 50;
	pointer-events: none;
}
#bg-fixed{
	background: url(../img/bg.jpg);
	background-repeat: no-repeat;
	width: 984px;
	height: 600px;
	position: fixed;
	z-index: 0;
	top: 0;
	left: 50%;
	margin-left: -492px;
}
#header{
	position: fixed;
	width: 984px;
	height: 90px;
	z-index: 1000;
}
#logo-speedy{
	float: left;
	width: 83px;
	height: 24px;
	margin-top: 33px;
	margin-left: 38px;
	background: url(../img/logo-speedy.png) no-repeat;
}
#logo-telefonica{
	float: right;
	width: 132px;
	height: 36px;
	margin-top: 27px;
	margin-right: 33px;
	background: url(../img/logo-telefonica.png) no-repeat;
}
#menu{
	position: fixed;
	top: 224px;
	z-index: 1000;
}
#menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu li{
	width: 200px;
	height: 22px;
	background-color: #005c84;
	color: #FFF;
	font: normal normal 14px/23px 'Movistar Bold';
	margin-bottom: 1px;
}
#menu li:hover, #menu li.menu-active{
	background-color: #7ab800;
}
#menu li a{
	display: block;
	height: 100%;
	width: 100%;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#menu li#home{
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 0;
	top: 180px;
	background: url(../img/home.png);
	background-repeat: no-repeat;
	z-index: 8000;
}
#footer{
	position: fixed;
	bottom: 0px;
	width: 984px;
	height: 38px;
	background-color: #005c84;
	color: #FFF;
	font: normal normal 11px/38px Tahoma, Verdana, Segoe, sans-serif;
	z-index: 1000;
}
#copyright{
	float: left;
	margin-left: 32px;
}
#social{
	position: relative;
	width: 130px;
	height: 38px;
	line-height: 38px;
	float: right;
	margin-right: 32px;
}
.social-icons{
	background-image: url(../img/social-icons.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	display: inline-block;
	margin-left: 8px;
}
#fb-logo{
	width: 18px;
	height: 18px;
}
#tw-logo{
	background-position: -18px 0px;
	width: 18px;
	height: 18px;
}
#content{
	position: relative;
	width: 984px;
	z-index: 20;
	content:-skrollr-animation-name:content;	
}
 .bar{
	position: absolute;
	width:40px;
	height: 600px;
	background: #fff;
	top:0;
	cursor:pointer;
	overflow: hidden;
	
}
.bar.hover{
 	opacity: 1;
}
 .bar-03{
	background: #0f0;
}
.bar-04{
	background: #0f0;
}
.bar-05{
	background: #00f;
}
.bar-06{
	background: #ff0;
}
.bar-07{
	background: #000;
}
#overlay{
	width: 100%;
	height:100%;
	background: url(../img/bg.jpg) no-repeat 0 0 ;
	z-index:1500; 
	top:0;
	left:0;
	position: absolute;
	display: none;
}
#overlay:before{
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*background: rgba(0,0,0,0.7);*/
}
#overlay-spinner{
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	left:50%;
	margin-left: -16px;
	top:50%;	
}

/*PRELOADER*/
#jpreOverlay {
	background-color: #006595;
}
#jpreSlide{
	font-size:22px;
	font-weight:bold;
	text-align:center;
	width:100%;
	height:100%;
}
#jpreLoader{
	width:360px;
	height:14px;	
	background:#fff;
}
#jpreBar {
	background: #e0e0e0;
}
#jprePercentage {
	color:#535353;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px 1px #333;
	top:-100%;
}

#jpreButton{
	padding:3px 10px;
	cursor:pointer;
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	width:100px;
	margin:0 auto;
	color:#fff;
	text-shadow:-1px -1px 0 #01293F;
	border:1px solid #2EACEA;
	
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	
	background-color: #23a6ed;
	background-image: -moz-linear-gradient(top, #23a6ed 0%, #1275aa 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23a6ed), color-stop(100%,#1275aa));
	background-image: -webkit-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -o-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: -ms-linear-gradient(top, #23a6ed 0%,#1275aa 100%);
	background-image: linear-gradient(to bottom, #23a6ed 0%,#1275aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23a6ed', endColorstr='#1275aa',GradientType=0 );
}
#preloader-logo-speedy, #preloader-logo-telefonica{
	position: absolute;
	top:40px;	
}
#preloader-logo-speedy{
	left:40px;
	}
#preloader-logo-telefonica{
	right:40px;
}
#preloader p{
	font:normal normal 39px 'Movistar Bold';	
	color: #fff;
	position: absolute;
	top:35%;
	width: 100%;
	text-align: center;
}
#preloader{
	height:100%;
	position: relative;
}

@-webkit-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-moz-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-ms-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@-o-keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
@keyframes progress {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -60px -60px;
  }
}
#flecha{
	float: right;
	width: 100px;
	height: 170px;
	right: 40px;
	top: 170px;
	z-index: 9999;
	position: absolute;
	-skrollr-animation-name:flecha;
}
#txt-flecha{
	width: 115px;
	font: normal normal 16px/20px 'Movistar Bold';
	background-color: #00577f;
	margin-bottom: 10px;
	color: #FFF;
	padding: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#img-flecha{
	position:absolute;
	left:25px;
}